**********************************************************************

SQL/R A.01.60 -- Release Notes

**********************************************************************

This file contains informations, which became available after
creating the manual.

IF YOU HAVE FURTHER QUESTIONS, PLEASE CONTACT YOUR DISTRIBUTOR.

Our WWW server has additional informations on SQL/R and HP Eloquence
at the following URL:

   http://www.msede.com/

To contact us directly:

   Ground mail:
            Marxmeier Software GmbH
            Suedstrasse 58
            D-42119 Wuppertal
            Germany
   
   Electronic Mail (preferred):
            support@msede.com

   Phone:   +49 202 2431440
   Fax:     +49 202 2431420

======================================================================

For additional informations, please refer to the release specific
documents in the directory /opt/sqlr/newconfig/ReleaseNotes.

   README.g       - Release Notes in German Lanaguage
   README.e       - Release Notes in English Language
   INSTALL        - How to install or update SQL/R
   A.01.60        - SQL/R A.01.60 release notes
   README.odbc    - SQL/R ODBC release notes
   README.srv     - SQL/R Server release notes

======================================================================

Environment
-----------

The LANG environment variable affects SQL/R behaviour:

* It controls the message catalog language (the editor has been localized 
  to german language).

* It controls handling of character set. Lower/upper case and
  formatting options depend on language environment.
  You may change this within SQL/R using the SET LOCALE statement.
  
======================================================================

Character set
-------------

Starting with release A.01.32, terminal types with character sets
other than Roman8 are supported (for example 70060 and 70070).

Please refer to file /usr/sqlr/map/README for details.

======================================================================

Limits
------

The following limitations apply to SQL/R:

* Index items with multiple segments can't be used by CREATE VIEW
  to connect data sets.

* Number of fields is limited to 128 for a single query.

* Number of bytes in a temporary index may not exceed 128
  (affects SORT BY, GROUP BY, DISTINCT).

* Online help (HELP-Statement) is not usable with this release.
